
  a:link { font : 13px  Tahoma, Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; color: #ffffff; font-weight: bold;}
   a:visited { font : 13px Tahoma, Verdana, Arial, Helvetica, sans-serif;color: #ffffff; font-weight: bold; text-decoration: none;} 
   a:active { font : 13px Tahoma, Verdana, Arial, Helvetica, sans-serif;color: #ffffff; font-weight: bold; text-decoration: none;}
   a:hover { font : 13px Tahoma, Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; color: #ffcc00; font-weight: bold;  } 

    a.small:link { font : 11px  Tahoma, Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; color: #2f0e56; font-weight: bold;}
   a.small:visited { font : 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;color: #2f0e56; font-weight: bold; text-decoration: none;} 
   a.small:active { font : 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;color: #2f0e56; font-weight: bold; text-decoration: none;}
   a.small:hover { font : 11px Tahoma, Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; color: #5810ad; font-weight: bold;  } 

 .small a:link { font : 11px  Tahoma, Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; color: #2f0e56; font-weight: bold;}
 .small a:visited { font : 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;color: #2f0e56; font-weight: bold; text-decoration: none;} 
 .small a:active { font : 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;color: #2f0e56; font-weight: bold; text-decoration: none;}
 .small a:hover { font : 11px Tahoma, Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; color: #5810ad; font-weight: bold;  } 
 
  .whiteBIG a:link { font : 24px  Tahoma, Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; color: #ffffff; font-weight: bold;}
 .whiteBIG a:visited { font : 24px Tahoma, Verdana, Arial, Helvetica, sans-serif;color: #ffffff; font-weight: bold; text-decoration: none;}
 .whiteBIG a:active { font : 24px Tahoma, Verdana, Arial, Helvetica, sans-serif;color: #ffffff; font-weight: bold; text-decoration: none;}
 .whiteBIG a:hover { font : 24px Tahoma, Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; color: #ffcc00; font-weight: bold;  }
 
   .whiteMED a:link { font : 18px  Tahoma, Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; color: #ffffff; font-weight: bold;}
 .whiteMED a:visited { font : 18px Tahoma, Verdana, Arial, Helvetica, sans-serif;color: #ffffff; font-weight: bold; text-decoration: none;}
 .whiteMED a:active { font : 18px Tahoma, Verdana, Arial, Helvetica, sans-serif;color: #ffffff; font-weight: bold; text-decoration: none;}
 .whiteMED a:hover { font : 18px Tahoma, Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; color: #ffcc00; font-weight: bold;  }

  a.title:link { font : 13px  Tahoma, Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; color: #472e5f; font-weight: bold;}
   a.title:visited { font : 13px Tahoma, Verdana, Arial, Helvetica, sans-serif;color: #472e5f; font-weight: bold; text-decoration: none;} 
   a.title:active { font : 13px Tahoma, Verdana, Arial, Helvetica, sans-serif;color: #472e5f; font-weight: bold; text-decoration: none;}
   a.title:hover { font : 13px Tahoma, Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; color: #000000; font-weight: bold;  } 

  .white{ font :  12px  Verdana, Arial, Helvetica, sans-serif; color: #ffffff;} 
  
  .whiteBIG {
	font-weight: bold;
	font-size: 24px;
}
.whiteMED {
	font-weight: bold;
	font-size: 18px;
}
  
 td { font :  12px  Verdana, Arial, Helvetica, sans-serif; color: #000000;} 
 .title { font :   bold 15px  Verdana, Arial, Helvetica, sans-serif; color: #472e5f;} 

	 p{ font :  12px  Verdana, Arial, Helvetica, sans-serif; color: #000000; margin-left:6px; margin-right:6px; margin-width:6px; margin-top: 4px; margin-bottom: 4px; margin-height: 4px;  } 
p.small{ line-height:18px;}
form{
	margin:0px;
	padding: 0px;
}

/**
Player page
*/
#related_video{
	overflow: auto;
	width: 340px;
	height:639px;
	padding: 2px;
	background-color: #ffffff;
}

#related_video .thumb {
	margin: auto;
li list-style: none; display: inline;;
}

#related_video .thumb .preview{
	float: left;
	width: 154px;
    padding: 1px;
}
#related_video .thumb .info{
	float: left;
	width: 258px;
	margin-left: 2px;
}

#related_video .thumb .info .title a { font : 11px  Tahoma, Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; color: #cc0000; font-weight: bold;}
#related_video .thumb .info .title a:hover { font : 11px Tahoma, Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; color: #5810ad; font-weight: bold;  } 

#related_video .thumb .info .duration {
	line-height: 26px;
	font-weight: bold;
}
#related_video .thumb .info .starbox { 
	font-weight: bold;
}

#related_video .thumb .info .starbox .star { 
	width: 12px; 
	height: 12px; 
	margin: 0 1px 0 0; 
}

#tags_cloud{
	overflow: auto;
	width: 428px;
	height: 120px;
	border: 1px solid #cccccc;
	padding: 4px;
	margin-left: 10px;
	margin-top: 10px;
}

#tags_cloud a { font : 11px  Tahoma, Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; color: #2f0e56; font-weight: bold;}
#tags_cloud a:hover { font : 11px Tahoma, Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; color: #5810ad; font-weight: bold;  } 

#text {
	width:508px;
	height:28px;
	text-align: center;
	border: 1px solid #cccccc;
	padding: 4px;
	margin-top: 10px;
	vertical-align: middle;
	background-color: #ffffff;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 8px;
	padding-left: 4px;
}
#text a { font : 20px  Tahoma, Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; color: #2f0e56; font-weight: bold;}
#text a:hover { font : 20px Tahoma, Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; color: #5810ad; font-weight: bold;  } 


#playlist a img {

width: 100px;

height: 75px;

margin: 0 0 0 7px;

float:left;

border: 3px double #000000;

}

#playlist a img:hover {

width: 100px;

height: 75px;

margin: 0 0 0 7px;

border: 3px double #c3c3c3;

}

#playlist a.playing img {

border: 3px double red;

}

#player {
	width:512px; 
	height:412px; 
	background: black; 
	font-size: 0px;
	margin: 0px;
	padding: 0px;
	display: table;
	text-align:center;
	vertical-align:middle;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#player #container{
	text-align:center; 
	vertical-align:middle; 
	display: table-cell;
	width:512px; 
	height:412px; 
	margin: 0px;
	padding: 0px;
}

#player embed {margin: 0px;}

#player img.screen {margin: auto auto auto auto;}

#top_categories{
	border: 1px solid #cccccc;
}

#top_categories .flasherthumb1{
	width: 178px;
	height: 155px;
	margin: 7px;
	float: left;
}
#top_categories .flasherthumb1 #thumb{
	border: 1px solid #2f0e56;
}
#top_categories .flasherthumb1 a.thumbhover{
	font : 12px  Tahoma, Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; color: #2f0e56; font-weight: bold;
}
#top_categories .flasherthumb1 a.thumbhover:hover{ 
	font : 12px Tahoma, Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; color: #5810ad; font-weight: bold;  
} 
.screen {
	width:512px;
	height:384px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
